#Include once "window9.bi"

function CreateIconItemMenu Alias "CreateIconItemMenu" (ByVal menu As HMENU,ByVal Number As Integer,ByVal ImageId As Hbitmap) As Integer Export
  Return SetMenuItemBitmaps(menu,number,0,ImageId,0)
End Function
